Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004228 [JEDI VCL] 00 JVCL Components block always 2007-09-13 02:31 2007-09-20 02:35
Reporter CarmeloViavattene View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004228: BCB5: Daily Failed to compile JVCL installer
Description I'am BCB 5 Pro
In daily 2007-09-12

Using install.bat, I see this:
Fatal: Internal error: L1496
Failed to compile JVCL installer

Then I uninstall JCL, try with daily 2007-08-23: same result.
Then I use JCL and JVCL of 2007-06-25 and it work.

Can You solve this problem?

Regards,
Carmelo Viavattene
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0013782)
AHUser (developer)
2007-09-16 11:53

This should be fixed now. Can you retest it with the current SVN trunk?
(0013786)
CarmeloViavattene (reporter)
2007-09-18 11:52

Tested, SVN 2007-09-18.
Now it work.
You can change to Solved.

Regards,
Carmelo Viavattene
(0013790)
obones (administrator)
2007-09-20 02:34

Thanks for letting us know

- Issue History
Date Modified Username Field Change
2007-09-13 02:31 CarmeloViavattene New Issue
2007-09-16 11:53 AHUser Note Added: 0013782
2007-09-16 11:53 AHUser Assigned To => AHUser
2007-09-16 11:53 AHUser Status new => feedback
2007-09-18 11:52 CarmeloViavattene Note Added: 0013786
2007-09-20 02:34 obones Status feedback => resolved
2007-09-20 02:34 obones Fixed in Version => Daily / SVN
2007-09-20 02:34 obones Resolution open => fixed
2007-09-20 02:34 obones Note Added: 0013790


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker